Subject: Re: [DocNomic] Re: Proposal: Amend rule 13

From: [email-masked]
Date: Mon, 26 Feb 2001 14:43:22 -0800

You can't move me. They're locked. I'm comatose.

- - -
Jeffrey J. Weston
[email-masked]
PGP Public Key : http://www.sir-toby.com/pgp-key.asc
- - -

[email-masked] 
m To: [email-masked] 
cc: 
02/26/2001 Subject: [DocNomic] Re: Proposal: Amend rule 13 
02:38 PM 
Please 
respond to 
DocNomic 

--- In DocNomic@y..., rsholmes@m... wrote:
> Nomic1@a... writes:
>
> > [[This is to prevent wages being drawn, etc.]].
>
> What's the etc.? They can't draw wages, at least not more than
once:
>
> Any Player may collect their Wages if they have not already done
so
> since Doc's most recent Office Hours.
>
> Any other downside to allowing Players not to be in Coma?

Well, I can draw 5 sp/daily(as can Kevan). I can convert those to
body. This means that in a few weeks I can be up to 120/120. While
I wouldn't complain, this would unfairly tilt things to me when
things restarted. Of course, I could fix all this by moving inside,
but nah.

Oh, I move the comatose Mr. Weston to the toilets. This causes them
to unlock.

Feyd

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/